path: /build/build/macaroni-funtoo-race5-pkglist-0.20250318.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/
    && qlist -ICSv > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race5
    > /macaroni-funtoo-race5/usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:92f958b6f1f865f5f134fff3a83871e8c4ab8f0710b45ea4c1a1af0462bd0209
  package:
    name: macaroni-funtoo-race5
    version: "0.20250318"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race5
      version: '>=0'
      category: seed
    buildtimestamp: 2025-03-19 09:38:47.140474496 +0000 UTC m=+14.550799103
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race5
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1637edeb6f07165c7753b5aa70171c128f25a74a56376ef2604d616bb44c136a
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race5/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race5/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race5
  version: "0.20250318"
  category: pkglist
